.indtxt {
   font family: arial ;
	color: #666666;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	text-align: justify;
	text-decoration: none;
	}
.footer {
   font family: arial ;
	color: #FFFFFF;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;

	}
.ind_footer {
    font family: arial ;
	color: #FFFFFF;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
	font-weight: normal;
	}
.ind_footer1 {
    font family: arial ;
	color: #CCCCCC;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-decoration: none;
	font-weight: normal;

	}
.ind_txt {
    font family: arial ;
	color: #666666;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	font-weight: normal;
	}
.ind_txtblue {
    font family: arial ;
	color: #00006C;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	}
.ind_txtgrey {
    font family: arial ;
	color: #666666;
	fontsize: 12;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;

	}
.ind_txtred {
    font family: arial ;
	color: #990000;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	}
.ind_txthead{
    font family: arial ;
	color: #FFFFFF;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;

	}
.ind_txtgo{
    font family: arial ;
	color: #666666;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: 900;

	}
.ind_txtborder{
    font family: arial ;
	color: #000000;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	}
.link{
    font family: arial ;
	color: 002B9B;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	}
.linkhead{
    font family: arial ;
	color: #EBEBEB;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
	}
.ind_txtlogin{
    font family: arial ;
	color: #000000;
	fontsize: 12;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	}
.indside_page {
    font family: arial ;
	color: #333333;
	fontsize: 12;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	text-decoration: none;
	font-weight: normal;
	}
	
	.TITLE{
    font family: arial ;
	color: #BEBEBE;
	fontsize: 12;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
	background-color: #F9F8F7;
	letter-spacing: 6px;
	filter: Shadow(Color=#333333, Direction=right);


	}
.indside_head {
    font family: arial ;
	color: #000066;
	fontsize: 12;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
	font-style: normal;
	letter-spacing: normal;

	}
	.indside_head {
    font family: arial ;
	color: #000066;
	fontsize: 12;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
	font-style: normal;
	letter-spacing: normal;
	}
	
.form_border{
    font family: arial ;
	color: #000000;
	fontsize: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #CCCCCC;
	}
.ipo_txt {
    font family: arial ;
	color: #333333;
	fontsize: 12;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	text-decoration: none;
	font-weight: bold;

	}
.ind_txtred1 {
    font family: arial ;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	}
.ind_txtblue1 {
    font family: arial ;
	color: #00006C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	}
	
.indtxt {
    font family: arial ;
	color: #333333;
	fontsize: 11;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15.5px;
	text-decoration: none;
	font-weight: normal;
	text-align: justify;
	}
.inv_txt{
	color: #000000;
	fontsize: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	}
.inv_txt1{
	color: #000000;
	fontsize: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	}
.inv_txt2{
	color: #ffffff;
	fontsize: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	}
.inv_txt3{
	color: #002B9B;
	fontsize: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	}
